cpp11_define_map.hpp File Reference
`#include "msgpack/v1/adaptor/detail/cpp11_define_map_decl.hpp"`
`#include <tuple>`
`#include <map>`

Go to the source code of this file.

## Classes

struct | msgpack::type::define_map_imp< Tuple, N >
struct | msgpack::type::define_map_imp< Tuple, 0 >
struct | msgpack::type::define_map< Args >

## Namespaces

| msgpack
| msgpack::type

## Functions

template<typename... Args>
define_map< Args... > | msgpack::type::make_define_map (Args &... args)